version: 1.67.100
files:
  - url: TheiaIDE-1.67.100-arm64-mac.zip
    sha512: oac7ixj9EMcxT8SzntdTNgjCdxmf0D17Ve2QuB+Fx0Sb0ztEAZY38+e81EIfZ82jtiQlkn9gDePwfYJyIX/zAw==
    size: 400037214
  - url: TheiaIDE.dmg
    sha512: Q0mT0oK3YInYzVLeZtxpiryQjWj3aIuQJJW7vi0r6rGV0GLlz8Kd+En4EJ0wL19hZBDyJRQCmSkYqWUAjBhmDA==
    size: 433307612
path: TheiaIDE-1.67.100-arm64-mac.zip
sha512: oac7ixj9EMcxT8SzntdTNgjCdxmf0D17Ve2QuB+Fx0Sb0ztEAZY38+e81EIfZ82jtiQlkn9gDePwfYJyIX/zAw==
releaseDate: '2025-12-15T16:17:05.384Z'
